{
    "schema_version": 3,
    "name": "QmlCompiler",
    "repository": "qtdeclarative",
    "version": "6.11.0",
    "plugin_types": ["qmllint"],
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.99.6",
            "compiler_id": "GNU",
            "compiler_version": "14.3.0",
            "targets": [
                {
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
